'use strict'
const FileUtils = use('App/Utils/FileUtils');

class CdnController {
  async publicImages({request, response}) {
    const file = await FileUtils.getFile(request.params.fileName);
    if (file)
      response.send(file);
    else
      return {
        code: 404, message: 'no file'
      }
  }
}

module.exports = CdnController
